package intrinsic;

public class RegExp extends Object {

	/** Accessors */
	public boolean ignoreCase;
	public boolean dotall;
	public boolean multiline;
	public boolean extended;
	public String source;
	public boolean global;
	public int lastIndex;

	/** Variables */

	/** Constants */
	public static final int length = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RegExp() {
}

public RegExp(Object arg0) {
}

public RegExp(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
